using System.Windows.Controls;

namespace SHH.CameraDashboard
{
    /// <summary>
    /// CameraImageSubscription.xaml 的交互逻辑
    /// </summary>
    public partial class CameraImageSubscription : UserControl
    {
        public CameraImageSubscription()
        {
            InitializeComponent();
        }
    }
}